//START
schema m20start
archetype AMB_M20
volume -1200
M04CAT1B

//PAST AMB
schema m20pastamb
archetype AMB_M20
mono_loop 0 0
volume -1500
DotFlowLoop YumeNikkiLoop

//WINDSTIL
schema m20windstil1
archetype AMB_M20
volume -1500
mono_loop 0 0
windstil

//BLUE TONES
schema m20bluhouse
archetype AMB_M20
volume -1500
tone1 tone2 tone3 tone4 tone5

//MECHANICAL HUM 1
schema m20mechhum
archetype AMB_M20
volume -1900
mono_loop 0 0
hum

//MECHANICAL HUM 2
schema m20mechhum2
archetype AMB_M20
volume -1100
mono_loop 0 0
hum

//MECHANICAL HUM 3
schema m20mechhum3
archetype AMB_M20
volume -500
mono_loop 0 0
hum

//WINDSTIL
schema m20windstil2
archetype AMB_M20
volume -2500
mono_loop 0 0
windstil

//WINDLP1
schema m20windloop
archetype AMB_M20
volume -1000
mono_loop 0 0
WINDLP1

//BASEMENT FADE OUT
schema M20bas1_p1
archetype AMB_M20
mono_loop 0 0
volume -1800
mines2

//CHANTS
schema m20chants
archetype AMB_M20
mono_loop 0 0
volume -3000
chantlo

schema M20bas1_p2
archetype AMB_M20
mono_loop 0 0
volume -2200
mines2

schema M20bas1_p3
archetype AMB_M20
mono_loop 0 0
volume -2700
mines2

schema M20bas1_p4
archetype AMB_M20
mono_loop 0 0
volume -3300
mines2



//STREETS
schema m20STREET
archetype AMB_M20
volume -2000
fb5 fb6 fb7 fb8 fb9 fb10

//BIRDS
schema m20birds
archetype AMB_M20
delay 3000
poly_loop 2 4000 20000
pan_range 2000
volume -2500
bird1 bird2 bird3 


//PUFFY
schema m20puffy
archetype AMB_M20
mono_loop 0 0
volume -700
puffy

//ABYSS1
schema m20abyss
archetype AMB_M20
mono_loop 0 0
volume -700
abyss1

//ABYSS1SOFT
schema m20abysoft
archetype AMB_M20
mono_loop 0 0
volume -1900
abyss1

//ABYSS2
schema m20abyss2
archetype AMB_M20
mono_loop 0 0
volume -1200
abyss2

//WATERFALL
schema m20waterfall
archetype AMB_M20
mono_loop 0 0
volume -1200
waterfal

//OUTPOST BOILER
schema m20icefire
archetype AMB_M20
mono_loop 0 0
volume -800
HUMFIRE

//CAT RANDOMS
schema m20cat1var
archetype AMB_M20
volume -1600
pan_range 500
poly_loop 2 5000 15000
m04cat1a m04cat1b m04cat1c 

//CAT CUE
schema m20cats
archetype AMB_M20
volume -1400
poly_loop 2 4000 30000
m04cat1a m04cat1b m04cat1c

//CAT CUE1
schema m20cue1
archetype AMB_M20
volume -1500
poly_loop 2 4000 30000
m04cat2a m04cat2b m04cat2c

//CAT CUE2
schema m20cue2
archetype AMB_M20
volume -1800
pan_range 3000
poly_loop 2 4000 30000
m04cat2a m04cat2b m04cat2c

//INN ROOFTOP
schema m20bugs
archetype AMB_M06
mono_loop 0 0
volume -1500
forest1 forest2 forest3 forest4 forest5 forest6

//TRAPPED
schema m20loloop
archetype AMB_M20
mono_loop 0 0
volume -1400
loloop2

//SUBSON1
schema m20subson1
archetype AMB_M20
mono_loop 0 0
volume -400
subson1

//SUBSON2
schema m20subson2
archetype AMB_M20
mono_loop 0 0
volume -400
subson2

//SUBSON3
schema m20subson3
archetype AMB_M20
mono_loop 0 0
volume -1000
subson3

//TILED FLOOR
schema m20tilelp
archetype AMB_M20
mono_loop 0 0
volume -800
tilelp1

//MANSE GENERAL
schema m20tiles1
archetype AMB_M20
poly_loop 2 2000 3000
pan_range 1000
volume -1200
vox1 vox2 vox3


//MANSE UPPER FLOORS
schema m20tiles2
archetype AMB_M20
poly_loop 2 2000 3000
pan_range 1000
volume -1200
vox4 vox5

//MANSE
schema m20tiles3
archetype AMB_M20
mono_loop 0 0
volume -1200  //was -1700
voxloop

//HARSH VOX
schema m20vox5d
archetype AMB_M20
mono_loop 0 0
volume -700
vox5d

//HARSH
schema m20harsh
archetype AMB_M20
mono_loop 0 0
volume -700
harsh1 harsh2


//SQUARELO
schema m20squarelo
archetype AMB_M20
mono_loop 0 0
volume -800
squarelo

//BELLTHUMP
schema m20bellthump
archetype AMB_M20
volume -500
bellthmp

//TENSIONS 1
schema m20tensions
archetype AMB_M20
volume -500
tension1 TENSION2 TENSION3 TENSION7

//MOANS
schema m20moans
archetype AMB_M20
volume -1200
pan_range 2500
delay 2000
poly_loop 2 4000 15000
zommoan1 zommoan2 zommoan3 zommoan4

//HOWL ONE SHOT
schema m20howl
archetype AMB_M20
volume -100
howltxtb howltxta

//CRICKETS
schema m20crickets
archetype AMB_M20
mono_loop 0 0
volume -2000
crickets

//CRICKETS 2
schema m20crickets2
archetype AMB_M20
mono_loop 0 0
volume -2000
cricket2

//PEOPLE1
schema m20people1
archetype AMB_M20
mono_loop 0 0
volume -1200
crowdbar

//PEOPLE2
schema m20people2
archetype AMB_M20
mono_loop 0 0
volume -1200
crowdba2

//PEOPLE3
schema m20people3
archetype AMB_M20
volume -1200
mono_loop 0 0
crowdres

//WATERFALL
schema m20waterfall
archetype AMB_M20
mono_loop 0 0
volume -1200
waterfal

//WATER
schema m20water
archetype AMB_M20
mono_loop 0 0
volume -1700
waterlp1

//WATER CALM
schema m20watercalm
archetype AMB_M20
mono_loop 0 0
volume -1000
waterlp2

//MALFUNCTIONING LIGHT
schema m20arcs
archetype AMB_M20
mono_loop 0 0
volume -1000
arcsr

//TRANSFORMER
schema m20tapping
archetype AMB_M20
mono_loop 0 0
volume -800
tapping

//TURBINE
schema m20turbine
archetype AMB_M20
mono_loop 0 0
volume -1200
turbinlp

//THROBBING COILS
schema m20coils
archetype AMB_M20
mono_loop 0 0
volume -1000
metalhrt

//INN BASEMENT
schema m20basement
archetype AMB_M20
volume -1800
poly_loop 1000 5000 10000
pan_range 3000
delay 2000
rat1 freq 1
rat2 freq 1
squeaks1 freq 1

//BASEMENT 2
schema m20basement2
archetype AMB_M20
poly_loop 2 2000 15000
pan_range 2500
volume -2700
m02bs2A m02bs2B m02bs2C m02bs2D


//ELECTRONICS
schema m20static
archetype AMB_M20
volume -400
poly_loop 1000 5000 10000
pan_range 3000
delay 2000
static1 freq 1
static1r freq 1
static2 freq 1
static2r freq 1


//DRIPS
schema m20drips
archetype AMB_M20
volume -2000
poly_loop 2 500 7000
pan_range 3000
delay 2000
drip1 freq 1
drip2 freq 1
drip3 freq 1

//SLOW WATER IN PIPES
schema m20pipes
archetype AMB_M20
volume -1000
mono_loop 0 0 
bubblelp

//FAST WATER IN PIPES
schema m20pipes2
archetype AMB_M20
volume -1000
mono_loop 0 0 
pipelp1

//LOUD PIPES
schema m20pipes3
archetype AMB_M20
volume -600
mono_loop 0 0
steamlp1

//FAN
schema m20fan
archetype AMB_M20
mono_loop 0 0
volume -500
fan

//PYRAMID
schema m20pyramid
archetype AMB_M20
volume -1000
mono_loop 0 0 
mines2

//MOOGBEET, YOU WANT IT?
schema m20moogbeet
archetype AMB_M20
volume -1000
mono_loop 0 0 
moogbeet

//RUMBLES2
schema m20rumbles
archetype AMB_M20
volume -400
pan_range 3000
poly_loop 2 5000 30000
rumble1 rumble2 rumble3

//TRANS1 WIND
schema m20trans1
archetype AMB_M20
volume -800
mono_loop 0 0
caveamb

//TRANS2 MED WIND
schema m20trans2
archetype AMB_M20
volume -800
mono_loop 0 0
windstil

//TRANS3 LOW WIND
schema m20trans3
archetype AMB_M20
volume -800
mono_loop 0 0
windlp1

//Cavern hum1
schema m20cave1
archetype AMB_M20
poly_loop 2 5000 700
volume -2800
cave1 cave2 cave3

//RUMBLES
schema m20rumble_p
archetype AMB_M20
volume -2000
mono_loop 4000 30000
rumble1 rumble2

//Cavern hum quiet 
schema m20cave2
archetype AMB_M20
poly_loop 2 7500 8000
volume -2400
cave3

//TONEBEND
schema m20tonebend
archetype AMB_M20
mono_loop 0 0
volume -400
tonebend

//SECRET GEMSTONE
schema m20air
archetype AMB_M20
mono_loop 0 0
volume -700
humair

//BLUE CRYSTALS
schema m20bluecry
archetype AMB_M20
mono_loop 0 0
volume -500
bluecry1 bluecry2 bluecry3

//SECRET ROOM
schema m20ten1
archetype AMB_M20
volume -500
tension1

//CRAYMAN ICE IDOL
schema m20idol
archetype AMB_M20
mono_loop 0 0
wingedF

//ICE CAVE AMB
schema m20icecave
archetype AMB_M20
mono_loop 0 0
volume -1500
ambfrozen

//MINE/INDUSTRIAL AMB
schema m20mines
archetype AMB_M20
mono_loop 0 0
calendrac1

//DOWNSTAIRS HUM (S)
schema m20down1
archetype AMB_M20
mono_loop 0 0
volume -1000 
thdown

schema m20down2
archetype AMB_M20
mono_loop 0 0
volume -200 
thdown2

schema m20down3
archetype AMB_M20
mono_loop 0 0
volume -1100 
thdown3

//RUG DEALER
schema m20rugs
archetype AMB_M20
mono_loop 0 0
volume -800 
Pascal

//RANDOM SOUND IN MINES
schema m20mines_var
archetype AMB_M20
volume -2000
poly_loop 2 5000 12000
pan_range 3000
no_repeat
delay 5000
drip1 drip2 drip3 squeaks1 
zommoan1 zommoan2 zommoan3 zommoan4
rat1 rat2

//GENERATOR
schema m20gene1
archetype AMB_M20
mono_loop 0 0
volume -1200 
genera1r

//GENERATOR
schema m20gene2
archetype AMB_M20
mono_loop 0 0
volume -1200 
generat2

//WEIRD CLOUD
schema m20weirdstuff
archetype AMB_M20
mono_loop 0 0
volume -800 
EGPEDLP

//WEIRD SHIT
schema m20weirdshit
archetype AMB_M20
mono_loop 0 0
volume -800 
EGPEDLP2

//WE STARVE WHISPERS
schema m20westarve
archetype AMB_m20
poly_loop 2 20000 30000
pan_range 1500
volume -2000
vneedyou vplease vhearme vhungry vwestarv 

//GEARS
schema m20gears1
archetype AMB_M20
mono_loop 0 0
volume -800 
gears1

//BUBBLES
schema m20bubbles
archetype AMB_M20
mono_loop 0 0
volume -800
bubblelp

//EEEEEEEEE
schema m20firekey
archetype AMB_M20
mono_loop 0 0
volume -500
eees3

//STEAM HISS
schema m20steam
archetype AMB_M20
mono_loop 0 0
volume -500
T2steamlp4